RubyGems Navigation menu

busk-ruby-readability 1.2.8

A rewrite of original ruby-readability

Gemfile
          gem 'busk-ruby-readability', '~> 1.2.8'
  
  
  
  
  
  
  

install
          gem install busk-ruby-readability -v 1.2.8
  
  
  
  
  
  
  

Total downloads 37,986

For this version 1,404

Show all versions (24 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3 - August 11, 2011 (241 KB)
  2. 1.2.10 - March 10, 2011 (219 KB)
  3. 1.2.9 - March 9, 2011 (219 KB)
  4. 1.2.8 - March 9, 2011 (219 KB)
  5. 1.2.7 - March 4, 2011 (206 KB)
Show all versions (24 total)